{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "nicothekid:fried_egg",
      "category": "equipment"
    },
    "components": {
      "minecraft:icon": {
				"texture": "nicothekid_fried_egg"
			},
			"minecraft:display_name": {
				"value": "item.nicothekid:fried_egg.name"
			},
			"minecraft:creative_category": {
				"parent": "itemGroup.name.cookedFood"
			},
      "minecraft:max_stack_size": 64,
      "minecraft:foil": false,
      "minecraft:hand_equipped": false,
			"minecraft:allow_off_hand": false,
      "minecraft:food": {
        "nutrition": 3,
        "saturation_modifier": "normal",
        "can_always_eat": false
      },
      "minecraft:use_duration": 1.6,
      "minecraft:use_animation": "eat",
			"tag:fried_egg": {}
    },
    "events": {
		}
  }
}
